@CHARSET "UTF-8";

body, h1, h2, h3, h4, h5, h6,  ul, dl, ol, form, fieldset, input, label, tbody, tfoot, th, tr, td, textarea, select {
	font-family: "helvetica neue", helvetica"", "lucinda sans unicode", "sans serfif";"
	font-weight: normal;
	color: #333;
	padding: 0;
	border: 0;
	margin: 0;
	font-size: 12px;
}

th.glSpacer {
	width: 33%;	
}

tr.rowPending {
	background-color:lightgoldenrodyellow
}

tr.rowActive {
	background-color: lightgreen;
}

#streetTable {
	height: 600px;
	overflow-y: scroll;
	scrollbar-width: thin;
}

.gChart {
	width: 700px;
	height: 500px;
}

#main p.roundNote{
	background: #ffffe6;
	font-size: 14px;
	padding: 15px;
	width: 90%;
	font-weight: bold;
	text-decoration: italics;
	text-align: center;	
}

h3, h4, h5, h6 {
	padding-top:10px;
}

#scheduleOptions {
	width: 100%;	
	height: 50px;
}

.flushDay{
	display: inline;
	float: left;
	width: 10%;
}

#navButtons {
	display:block:
}

.clearFloat {
	float: none;
	display: inline;
	width: 1px;
	height: 50px;
}

.centered {
	text-align: center;
}

form {
	padding: 10px;
	margin: 15px;
}
	

#main {
	width:100%;
	height:100%;
	display:block;
	float:left;
}

#main p {
	font-family: "helvetica neue", helvetica"", "lucinda sans unicode", "sans serfif";"
	font-weight: normal;
	color: #333;
	padding: 5px 0px 0px 0px;
	border: 0;
	margin: 0;
	font-size: 12px;
}

#container {
	width: 80%;
	max-width: 1260px;
	min-width: 600px;
	background: #FFF;
	margin: 0 auto; 
}


#content {
	display:block;
	padding: 10px;
	width:100%;
	float:left;
}

header {
	width: 100%;
	height: 100px;
	padding-bottom: 5px;
	border-bottom-width: medium;
	border-bottom-color: #4E5869;
	border-bottom-style: solid;
}

#headerSeal {
	display:block;
	width:100px;
	height:100px;
	float:left;
}

header img {
	display:block;
	width:100px;
	height:100px;
}

#headerBanner {
	width:80%;
	height:100px;
	display:block;
	float:left;
}

#headerBanner h1 {
	display: block;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0;
	text-align: center;
	font-size:24px;
}

#headerBanner h2 {
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0;
	text-align: center;
	font-size:20px;
}

#headerBanner h3 {
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0;
	text-align: center;
	font-size:18px;
	color: rgba(255,0,0,1)
}

#headerLinks {
	display:block;
	float:right;
	text-align:left;
}

#formLogIn {
	padding:15px;
	margin: 10px 10px 10px 10px;
	border-width: thin;
	border-color: #4E5869;
	border-style: solid;
}

.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

section {

}

#sideNav nav {
	margin:0 0 0 0;
}

#sideNav nav a {
	text-align:left;
	display: block;
}

#footer {
	width: 100%;
	height: 100px;
	padding-top: 5px;
	border-top-width: medium;
	border-top-color: #4E5869;
	border-top-style: solid;
	display:block;
	float:left;
	text-align:center;
}

#footer p {
	padding:0;
	margin:0;
}

table, th, td {
	border: 1px solid #898;
}



table {
	width: 90%;
	border-collapse: collapse;
}

th {
	color: #FFFFFF;
	padding: 5px;
}

thead {
	background: #53777a;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

td {
	font-size: 11px;
	padding: 5px;
}

.even {
	background-color: #f8f8f8;
}

nav {
	margin: 15px 0 10px 0;
}

td nav a, nav a {
	background: #53777a;
	color: #fff;
	text-decoration: none;
	border: 1px solid #5b5b5b;
	font-size: 13px;
	text-align: center;
	padding: 5px 10px;
}

label {
	display: block;
	padding: 8px 0 8px 0;
	color: #333;
}

input {
	border-radius: 3px;
	height: 24px;
	border: 1px solid #AAA;
	padding: 0 7px;
	background-color: #fffdba;
}

input.large {
	width: 400px;
}

select {
	border: 1px solid #AAA;
	overflow: hidden;
	margin-right: 15px;
	background-color: #fffdba;
}

.required {
	color: red;
}

.rowHighlight {
	font-weight: bold;
}

label.error {
	color: red;
	font-weight: bold;
}

#debug {
	text-align:left;
	border: 1px solid #AAA;
	width:100%;
	background: #53777a;
	display:block;
}

#navFlushing, #navHydrant, #navMaintain, #navLogInOut, #navUser, #navOffice, #navAdmin, #navPublic {
	margin-bottom: 2px;
}

td a {
	color:#53777a
}

.dateHeader {
	text-align: left:
}

.rowHeader {
	width:20%;
}

.routeCount {
	width:20%;
}


#databaseTitle.not, #flushTitle.not, #sideNav nav a.not, .not {
	display: none;
}

h3.classHighlightMessage {
	color: rgba(255,0,0,1);
}